/* Format.css */

body{
	font: 75% Helvetica, Arial;
}

p{
	margin-bottom: 1em;
}

a:hover{
	cursor: pointer;
}

h3{
	font-weight: bold;
	margin-bottom: 0.5em;
	line-height: 1.9em;
	border-bottom: 3px double #4FBED1;
}


.clear{
	clear: both;
	display: block;
}

.toothpick{
	visibility: hidden;
	position: relative;
}

p.listhead{
	margin-bottom: 0px;
}

.hidden{
	display: none !important;
}



/* Structure.css*/
body{
	background-color: #3f3f3f;
	font-family: Arial, Helvetica, Sans-serif;
	line-height: 1.6em;
}

#outerjacket{
	width: 90%;
	min-width: 934px; /*950px;*/
	background-color: #fff;
	margin: 2em auto;
	padding: 0px 10px 8px;
	position: relative;
	
	-o-box-shadow:		0px 0px 11px 0px #000;
	-khtml-box-shadow:	0px 0px 11px 0px #000;
	-icab-box-shadow:	0px 0px 11px 0px #000;
	-moz-box-shadow:	0px 0px 11px 0px #000;
	-webkit-box-shadow:	0px 0px 11px 0px #000;
	box-shadow:			0px 0px 11px 0px #000;
}
	#header{
		width: 100%;
		padding-top: 12px;
		background: url("../img/header.png") repeat-x bottom left;
		
		/* Allow for Vertical Scaling */
		position: relative;
		overflow: hidden;
	}
		#logo{
			width: 270px; /*520px;*/
			min-height: 70px;
			margin-top: 0.3em;
			margin-bottom: 0.3em;
			padding-left: 20px;
			position: relative;
			z-index: 4;
			float: left; 
		}
		
		
		#section{
			text-indent: -9999px;
			background: transparent no-repeat 0px 0px;
			display: block;
			position: relative;
			left: 275px;
			top: 2px;
			z-index: 2;
			
			height: 42px;
			line-height: 42px;
			margin-top: 0.3em;
		}
		
		
		#nav{
			width: 100%;
			margin-left: -270px;
			float: right;
			text-align: right;
			z-index: 3;
			position: relative;
			
			/* Vertical Scaling */
			position: absolute;
			bottom: 0px;
			right: 0px;
		}
			#nav .push{
				margin-left: 230px;
			}
			
			#navlist{
				list-style: none;
				display: block;
				float: right;
				padding-right: 20px;
				margin-top: 12px;
				margin-bottom: 0px;
			}
				#navlist li{
					display: block;
					height: 43px;
					float: left;
					position: relative;
				}
					#navlist	a,
					#navlist	a:link,
					#navlist	a:active,
					#navlist	a:visited{
						color: #4d4d4d;
						font: bold 0.9em "Trebuchet MS";
						text-decoration: none;
						text-shadow: #fff 0px 1px 0px;
					}
					
					/*	Navigation Tabs */
					#navlist .nav{
						margin-right: -20px;
					}
						#navlist .nav,
						#navlist .nav	tt,
						#navlist .nav	span,
						#navlist .nav	em{
							display: block;
							height: 43px;
							line-height: 43px;
							float: left;
							background-position: 0px 0px;
						}

						#navlist .nav	tt			{	background: url("../img/skins/s1/tab_l.png") no-repeat;		width: 27px;		}
						#navlist .nav	span		{	background: url("../img/skins/s1/tab_s.png") repeat-x;		line-height: 58px;	}
						#navlist .nav	em			{	background: url("../img/skins/s1/tab_r.png") no-repeat;		width: 23px;		}
						#navlist .nav:hover	tt,
						#navlist .nav:hover	span,
						#navlist .nav:hover	em		{	background-position: 0px -43px;	}


#centre{
	width: 100%;
	background: repeat-y url("../img/skins/s1/side.png") top right;
}
	#subnav{
		background: repeat-x url("../img/skins/s1/subnav.png");
		height: 46px;
		line-height: 46px;
		font-size: 0.96em;
	}
		#subnav	ul{
			display: block;
			width: 100%;
			padding-top: 5px;
		}
			#subnav li{
				float: left;
			}
				#subnav li,
				#subnav li	a:link,
				#subnav li	a:active,
				#subnav li	a:visited{
					color: #fff;
					text-decoration: none;
					line-height: 1.1em;
					display: block;
					width: 120px;
					height: 39px;
				}
				
				#subnav li.single	span{
					line-height: 2.2em !important;
				}
				
				#subnav	li	a:hover{
					background-color: #0ba6be;
				}
					#subnav li	span{
						display: block;
						padding-top: 6px;
						padding-left: 10px;
					}
	
	
	
	
	
	#body{
		width: 100%;
		margin-right: -350px;
		float: left;
	}
		#body .push{
			margin-right: 360px;
		}
		
		
		#innerwrap{
			padding: 1em;
		}
			#title{
				border-bottom: 1px solid #00859d;
				background-repeat: no-repeat;
				background-position: top left;
				display: block;
				line-height: 30px;
				margin-bottom: 10px;
				
				font: 1.8em "Trajan Pro";
				color: #00859d;
				text-indent: -99999px;
			}
			
			#content{
				max-width: 800px;
				min-height: 250px;
				color: #3f3f3f;
			}
				#content.fill{
					max-width: none !important;
				}
				
				#content	a:link,
				#content	a:visited,
				#content	a:active{
					text-decoration: none !important;
					color: #00859d !important;	
				}
				
				#content	a:hover{
					text-decoration: underline !important;
					color: #28a2b7 !important;
				}
				#content	.listhead{
					margin-top: 1.5em;
				}
				#content	ul{
					margin: 0px 6em 1em 3em;
				}
				#content	li{
					list-style: outside disc;
					max-width: 600px;
					padding: 0.2em 0px;
				}
				
				#content	ul.links{
					margin-left: 1em;
				}
					#content	ul.links	li{
						padding-bottom: 1em;
					}
				
				#content	.position{
					font-weight: bold;
					line-height: 1.4em;
				}
				
				#content	.member{
					margin: 0px 4em 2em 0px;
					padding: 0.5em;
				}
				
				#addresses{
					display: block;
					margin-bottom: 1em;
				}
					#addresses	.adr{
						display: block;
						position: relative;
						padding-left: 6em;
					}
						#addresses	.adr strong{
							position: absolute;
							font-weight: bold;
							left: 0px;
						}
						
				
				#profiles	.vcard{
					padding-right: 1em;
					display: block;
					width: 250px;
					height: 160px;
					white-space: nowrap;
					float: left;
				}
					#profiles	.vcard	.fn{
						font-weight: bold;
					}
					#profiles	.vcard	>	div{
						position: relative;
					}
					#profiles	.vcard	.value,
					#profiles	.vcard	.email{
						position: absolute;
						left: 5em;
					}

	#sidebar{
		width: 350px;
		float: right;
		color: #fff;
	}
		#poster{
			width: 350px;
			height: 250px;
			border-bottom: 5px solid #00859D;
			background: transparent none no-repeat 0px 0px;
			margin-bottom: 1.6em;
		}
		
		#quote{
			width: 350px;
			height: 150px;
			text-align: center;
			text-indent: -9999px;
			font: 1.5em "Trajan-Pro", Trajan, "Times New Roman", Times, serif;
			background: none no-repeat top center;
		}


#banner{
	background: repeat-x url("../img/skins/s1/banner_repeat.png");
	width: 100%;
	border-bottom: 5px solid #00859D;
	clear: both;
}
	#banner	span{
		background: no-repeat url("../img/skins/s1/banner.png");
		width: 100%;
		display: block;
		height: 164px;
	}	

#rotator{
	background: no-repeat right top url("../img/splash/bg.png");
	width: 934px;
	height: 164px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
	border-bottom: 5px solid #00859D;
	clear: both;
}
	#rotator .cycle{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 460px;
		height: 164px;
		overflow: hidden;
	}
	
	#rotator .addresses{
		position: absolute;
		top: 57px;
		right: 11px;
		width: 100%;
		height: 100%;
		display: block;
		z-index: 900;
		overflow: hidden;
		background: url("../img/splash/addresses.png") no-repeat right top;
	}
		#rotator .addresses .vcard{
			left: -9999px;
			position: absolute;
		}

#footer{
	width: 100%;
	color: #fff;
	min-height: 55px;
	background-color: #000;
}
	#credit{
		display: block;
		position: absolute;
		bottom: -2em;
		right: 1em;
		font: 0.85em Arial;
		color: #666;
	}
		#credit a:link,
		#credit a:visited{
			color: inherit;
			text-decoration: none;
		}
		
		#credit a:hover{
			text-decoration: underline;
		}




/* Tab Formatting */

/*	Active Tab */
body.s1 #navlist .s1 .nav,		body.s1  #navlist .s1 .nav span,	body.s1 #navlist  .s1 .nav em,		body.s1 #navlist  .s1 .nav tt,
body.s2 #navlist .s2 .nav,		body.s2  #navlist .s2 .nav span,	body.s2 #navlist  .s2 .nav em,		body.s2 #navlist  .s2 .nav tt,
body.s3 #navlist .s3 .nav,		body.s3  #navlist .s3 .nav span,	body.s3 #navlist  .s3 .nav em,		body.s3 #navlist  .s3 .nav tt,
body.s4 #navlist .s4 .nav,		body.s4  #navlist .s4 .nav span,	body.s4 #navlist  .s4 .nav em,		body.s4 #navlist  .s4 .nav tt,
body.s5 #navlist .s5 .nav,		body.s5  #navlist .s5 .nav span,	body.s5 #navlist  .s5 .nav em,		body.s5 #navlist  .s5 .nav tt,
body.s6 #navlist .s6 .nav,		body.s6  #navlist .s6 .nav span,	body.s6 #navlist  .s6 .nav em,		body.s6 #navlist  .s6 .nav tt,
body.s7 #navlist .s7 .nav,		body.s7  #navlist .s7 .nav span,	body.s7 #navlist  .s7 .nav em,		body.s7 #navlist  .s7 .nav tt{
	color: #fff;
	background-position: 0px -86px !important;
	text-shadow: #00798f 0px 1px 1px !important;
}

/*	Active Tab, Hover */
body.s1 #navlist .s1 .nav:hover,	body.s1 #navlist .s1 .nav:hover span,		body.s1 #navlist .s1 .nav:hover em,		body.s1 #navlist .s1 .nav:hover tt,
body.s2 #navlist .s2 .nav:hover,	body.s2 #navlist .s2 .nav:hover span,		body.s2 #navlist .s2 .nav:hover em,		body.s2 #navlist .s2 .nav:hover tt,
body.s3 #navlist .s3 .nav:hover,	body.s3 #navlist .s3 .nav:hover span,		body.s3 #navlist .s3 .nav:hover em,		body.s3 #navlist .s3 .nav:hover tt,
body.s4 #navlist .s4 .nav:hover,	body.s4 #navlist .s4 .nav:hover span,		body.s4 #navlist .s4 .nav:hover em,		body.s4 #navlist .s4 .nav:hover tt,
body.s5 #navlist .s5 .nav:hover,	body.s5 #navlist .s5 .nav:hover span,		body.s5 #navlist .s5 .nav:hover em,		body.s5 #navlist .s5 .nav:hover tt,
body.s6 #navlist .s6 .nav:hover,	body.s6 #navlist .s6 .nav:hover span,		body.s6 #navlist .s6 .nav:hover em,		body.s6 #navlist .s6 .nav:hover tt,
body.s7 #navlist .s7 .nav:hover,	body.s7 #navlist .s7 .nav:hover span,		body.s7 #navlist .s7 .nav:hover em,		body.s7 #navlist .s7 .nav:hover tt{
	color: #fff;
	background-position: 0px -129px !important;
}

/*	Active Tab Colour */
body.p0		.p0		span,	body.p1		.p1		span,
body.p2		.p2		span,	body.p3		.p3		span,
body.p4		.p4		span,	body.p5		.p5		span,
body.p6		.p6		span,	body.p7		.p7		span,
body.p8		.p8		span,	body.p9		.p9		span,
body.p10	.p10	span{
	color: #ff9 !important;
}


/*	Specify Z-indices for floating tabs */
#navlist	.s0		{	z-index: 101;	}
#navlist	.s1		{	z-index: 100;	}
#navlist	.s2		{	z-index: 99;	}
#navlist	.s3		{	z-index: 98;	}
#navlist	.s4		{	z-index: 97;	}
#navlist	.s5		{	z-index: 96;	}
#navlist	.s6		{	z-index: 95;	}
#navlist	.s7		{	z-index: 94;	}

#subnav .centre{
	text-align: center !important;
}
	#subnav .centre span{
		padding-left: 0px !important;
		text-indent: -10px !important;
	}



/*	Home Page */
body.splash	#outerjacket{
	width: 920px;
}
body.splash #header{
	text-align: center;
	background: none;
}

body.splash	#logo{
	float: none;
	margin: 1em auto;
	padding: 0px !important;
	width: auto !important;
	background: none;
}

#sectnav{
	width: 933px;
	margin: 1em auto 12px;
	display: block;
}
	#sectnav ul, #sectnav li{
		padding: 0px;
		list-style: none;
	}
		#sectnav	a,
		#sectnav	a:link,
		#sectnav	a:active,
		#sectnav	a:visited{
			display: block;
			float: left;
		}
			#sectnav	a			span,
			#sectnav	a:link		span,
			#sectnav	a:active	span,
			#sectnav	a:visited	span{
				text-indent: -99999px;
				width: 461px;
				height: 88px;
				line-height: 88px;
				display: block;
				background: url("../img/splash/sectnav.jpg") no-repeat 0px 0px;
			}
			
			#sectnav #s1	span{
				margin: 0px 5px 5px 0px;
				background-position: 0px 0px;
			}
				#sectnav #s1:hover span{
					background-position: 0px -88px;
				}
			
			#sectnav #s2	span{
				margin: 0px 0px 5px 5px;
				background-position: -471px 0px;
			}
				#sectnav #s2:hover	span{
					background-position: -471px -88px;
				}
			
			#sectnav #s3	span{
				margin: 5px 5px 5px 0px;
				background-position: 0px -176px;
			}
				#sectnav #s3:hover	span{
					background-position: 0px -263px;
				}
			
			#sectnav #s5 span{
				margin: 5px 0px 5px 5px;
				background-position: -471px -176px;
			}
				#sectnav #s5:hover span{
					background-position: -471px -263px;
				}
			
			#sectnav #s4	span{
				margin: 5px 0px 0px 0px;
				width: 933px !important;
				background-position: 0px -351px;
			}
				#sectnav #s4:hover	span{
					background-position: 0px -439px;
				}
			
			
			
body.splash	#banner{
	border-color: #c90;
}
	body.splash	#banner	span{
		background-color: #1c7682;
		height: 163px;
	}
	
	#contact{
		position: absolute;
		right: 0px;
		top: 0px;
		width: 350px;
		color: #fff;
	}


/*	Sidebar Images	*/
#poster.sb_tim		{	background-image: url("../img/sb/tim.jpg") !important;		}
#poster.sb_stan		{	background-image: url("../img/sb/stan.jpg") !important;		}
#poster.sb_tactix	{	background-image: url("../img/sb/tactix.jpg") !important;	}
#poster.sb_malcolm	{	background-image: url("../img/sb/malcolm.jpg") !important;	}
#poster.sb_maryann	{	background-image: url("../img/sb/maryann.jpg") !important;	}
#poster.sb_icn		{	background-image: url("../img/sb/icn.jpg") !important;		}
#poster.sb_rajiv	{	background-image: url("../img/sb/rajiv.jpg") !important;	}
#poster.sb_anup		{	background-image: url("../img/sb/anup.jpg") !important;		}